## unity-webapps-livemail 2.2.1

=== debian/changelog ===
unity-webapps-livemail (2.2.1) quantal-proposed; urgency=low

  * Upstream bug fix release (LP: #1156660)

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:49:49 -0400
