=== debian/control ===
Source: unity-webapps-livemail
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://mail.live.com

Package: unity-webapps-livemail
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://*.live.com/*;https://*.live.com/*
XB-Ubuntu-Webapps-Name: LiveMail
XB-Ubuntu-Webapps-Domain: mail.live.com
Description: Unity Webapp for LiveMail
 LiveMail Webapp for Unity
