## unity-webapps-livemail 2.3

=== debian/changelog ===
unity-webapps-livemail (2.3) raring; urgency=low

  * Upstream bug fix release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:49:49 -0400
